Subject: Re: ARC Submission for Malta day Sept 21st
From: "Steve Bamford ARC" <[email-masked]>
To: "Colin Whitehouse" <[email-masked]>
Date: Mon, 20 Sep 2004 23:24:23 -0700

Hi Colin,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Colin Whitehouse 
  To: [email-masked] 
  Sent: Thursday, September 16, 2004 8:02 PM
  Subject: ARC Submission for Malta day Sept 21st

  Hi Steve, Hope your daughter is better. Nothing knocks me about than being up all night with sick children. Here is something for Malta day next week. Sorry its a bit late.

  Cheers 

  Colin

  "Classic Airframes 

  De Havilland Sea Hornet " 

  by "Colin Whitehouse"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Here is an other classic Birtish fighter from CA. I present it here for Malta Day as the HF code represents the period when the planes were land based in Hal Far, Malta in the early 1950's. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The kit has been presented before so suffice to say its not a shake and bake but didn't present too many issues. Work was reqired to get the fuselage smooth around the camera windows and I used an Aeroclub white metal hook rather than the 2 part platic one in the kit. A point to note is the instructions omit to mention the pitot probe in the port wing and the aerial under the fuselage. These are easily made with brass rod if you are aware of them! Also missing from the decals is the Hal Far station crest on the nose. Mine came from the spares box modified.

        Steve Bamford will insert full sized version of photo 02.jpg here 

   I have a picture of this plane landing on a carrier with 2 empty bomb racks under the wings, so I made these by cutting down the excellent ones in the Tamiya Mosquito kit. These really look the part. Finish was in Humbrol 11 mixed 3:1 with Medium sea grey to replicate the silver paint applied to the originals. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text @ 2004 by "Colin Whitehouse"